# PhasicFlow: src/setHelpers/setProperty.hpp File Reference

setProperty.hpp File Reference
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Functions

| REPORT (0)<<"\nReading proprties . . . "<< endREPORT

## Variables

auto | proprties = pFlow::property(Control.caseSetup().path()+pFlow::propertyFile__)

## Function Documentation

## REPORT()

REPORT | ( | 0 |  | ) |

## Variable Documentation

## proprties

auto proprties = pFlow::property(Control.caseSetup().path()+pFlow::propertyFile__)

Definition at line 27 of file setProperty.hpp.

Referenced by main().